RubyGems Navigation menu

hanami-api 0.1.0

Extremely fast and lightweight HTTP API

Versiones:

  1. 0.3.0 - December 25, 2022 (16 KB)
  2. 0.2.0 - January 05, 2021 (13,5 KB)
  3. 0.1.2 - October 21, 2020 (13 KB)
  4. 0.1.1 - May 20, 2020 (13 KB)
  5. 0.1.0 - February 19, 2020 (11 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

hanami-router ~> 2.0.alpha

dependencias de Development (3):

rake ~> 13.0
rspec ~> 3.8
rubocop ~> 0.79

Propietarios:

Subida por:

Autores:

  • Luca Guidi

SHA 256 checksum:

3abe441b52c38e4aa9add5536ee008799a8f3bc739b0368a651dcde006543edd

Total de descargas 37.229

Para esta versión 5.151

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 2.7.0

New versions require MFA: true

Enlace: